form {
	margin:0;
	padding:0;
}
#main {
	padding:0;
	text-align:left;
}
#main #joinconsptext {
	width:688px;
	height:202px;
}
#break {
	background:#000;
	margin:22px 0 0 16px;
	width:672px;
	height:16px;
}
#regform {
	margin:16px 0 0 8px;
	width:672px;
	height:177px;
}
#regform input {
	margin:0;
	padding:0;
}
#regform input.text {
	height:20px;
	background:#C6CAD3;
	border:1px solid #A9AFBA;
}
#regform #bottom { margin:0 0 0 11px; }
#regform #nameemail { float:left; }
#regform #nameemail img { float:left; }
#regform #nameemail #inputs { float:left; }
#regform #nameemail input { display:block; width:252px; height:22px; }
#regform #nameemail #inputs #regemail { margin-top:1px; }
#regform #nameemail #inputs>#regemail { margin-top:4px; }
#regform #details {
	float:left;
}
#regform #location { margin:0 0 0 40px; }
#regform #location input { vertical-align:top;}
#regform #location>#aus { margin:3px 0 0 15px; }
#regform #location>#nz { margin-top:3px; }
#regform #dateofbirth { margin:3px 0 0 40px; display:inline; }
#regform #dateofbirth input, #regform #dateofbirth img { vertical-align:top; }
#regform #dateofbirth input.dob {
	width:22px;
	height:22px;
	background:#C6CAD3;
	border:1px solid #A9AFBA;
	margin:0 2px 0;
}
#regform #gender { margin:0 0 0 34px; display:inline; }
#gender>#boy { margin:0 0 0 6px; }
#regform #gender img { position:relative; top:2px; }
#regform #gender>img { top:4px; }

#regform #checkboxes { float:left; margin:13px 0 0;}
#regform #checkboxes input { display:block; }
#regform #checkboxes #forms { float:left; }
#regform #checkboxes>img { margin:0 0 0 5px; }
#regform #regbutton { float:left; margin:20px 0 0 15px}
#regform #regsubmit { border:none; width:272px; height:52px; }

#regform #checkboxes #forms #perm { margin:0 0 0; }
#regform #checkboxes #forms #news { margin:10px 0 0 0; }
#regform #checkboxes #forms>#perm { margin:0 0 0; }
#regform #checkboxes #forms>#news { margin:20px 0 0 0; }